-- 基础信息
base_info = {
	group_id = 250015001
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 5, monster_id = 21010101, pos = { x = 20.033, y = 0.500, z = 129.435 }, rot = { x = 0.000, y = 117.568, z = 0.000 }, level = 1 },
	{ config_id = 6, monster_id = 21010201, pos = { x = 23.637, y = 0.500, z = 127.995 }, rot = { x = 0.000, y = 117.568, z = 0.000 }, level = 1 },
	{ config_id = 7, monster_id = 21010301, pos = { x = 24.216, y = 0.500, z = 120.212 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 3, gadget_id = 70300098, pos = { x = 16.027, y = 0.500, z = 123.175 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 5, 6, 7 },
		gadgets = { 3 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
